
#blog > div > div.blog-post-title {
    height: 60px;
   
}

a.logo img{
    width: 200px;
}

#blog > div > div.blog-post-post {
    height: 250px;
}

#blog > div > div.blog-post-title > h2 a {
     margin-bottom: 0px;
     line-height: 1.3;
}

#blog > div > div.blog-post-title > h3 {
    line-height: 1.3;
}


#wrapper > section > div > div > div > div.box-flip {
    height: 365px;
}

#wrapper > section > div > div > div > div > div.back > div > div.box-title,
#wrapper > section > div > div > div > div > div.front > div > div.box-title{
    height: 60px;
}

#wrapper > section > div > div > div > div > div.back > div > div.box-post {
    height: 200px;
}

/* .box-default {border: #7bd500;}*/

#portfolio.portfolio-gutter .item-box {
    margin-bottom: 0px;
}

section {
    padding-bottom: 0;
    padding-top: 10px;

}

#portfolio .controlls-over .owl-pagination {
    bottom: auto;
    top: 10px;
    right: 10px;
    left: auto;
    width: auto;
}

#portfolio > div {
    margin-left: 0;
    margin-right: 0;

}

.priсe_main {
    text-align: right;
    position: relative;
    top: -53px;
    left: 100px;
    font-size: 1.5em;
    color: red;
    font-weight: bolder;
    width: 229px;
    }
    
.orderbutton {
    margin-left: -17px;

}

/*div.box-icon.box-icon-left.serviceblock {*/
/*    min-height: 280px;*/
/*}*/

div.customer_feedback {
    margin-left: 70px;
    margin-right: 70px;
}

.customer_feedback_button a {
    color: white;

}


div.customer_feedback_button  {
    text-align: center;
}

.cooperation {
    text-align: center;
}

blockquote {
    font-size: 16px;
    letter-spacing: 0;
}

blockquote cite {
    font-size: 1em;
}

/*#wrapper > section:nth-child(14) > div > div:nth-child(3) > button*/

/*b24-web-form-popup-btn-4 btn btn-primary customer_feedback a {*/
/*    color: white;*/
/*}*/


    
.leftmenu {
    margin-top: 60px;
    margin-bottom: 60px;
    padding-right: 25px;
}

.leftmenu h4{
     color: #8ab933;
}


.leftmenu .list-item{
    position: relative;
    display: block;
    padding: .75rem 1.25rem;
    margin-bottom: -1px;
    background-color: #fff;
    border-bottom: 1px solid rgba(0,0,0,.125);
    border-top: 1px solid rgba(0,0,0,.125);
}

.list-item a:hover{
    color: #8ab933;
}

.list-item a{
    color: #777;
}

.generaltitle h1{
    text-align: center;
    margin-top: 20px;
    margin-bottom: 10px;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
    color: #8ab933;
}

.leftsidecolomn {
    border-right: solid 1px #666;
    padding-right: 60px;
}
.rightsidecolomn {
    padding-left: 60px;
}

.leftsidecolomn h2, .rightsidecolomn h2 {
    line-height: 35px;
}

.adress-top {
    font-size: 12px;
    line-height: 3.0em;
    text-transform: uppercase;
    text-align: right;
}

/* Скрыть текст*/

/*.wrapper {*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*    align-items: flex-end;*/
/*    justify-content: center;*/
/*}*/
/*.my_txt {*/
/*    height: 460px;*/
/*    overflow: hidden;*/
/*    order: 0;*/
/*    background: linear-gradient(to bottom, rgba(255, 255, 255, 0), white 100%);*/
/*}*/
/*.xpand-button {*/
/*    order: 1;*/
/*}*/
/*input[type="checkbox"] {*/
/*    display: none;*/
/*}*/
/*input[type="checkbox"]:checked + .my_txt {*/
/*    height: auto;*/

/*}*/
/*label {*/
/*    order: 1;*/
/*    color: #8ab933;*/
/*    font-size: 18px;*/
/*    cursor: pointer;*/
/*}*/

.text .full {display:none}
.text.open .full {display:block}
.toggletext.open {
    display:block
    display: block;
    width: 10em;
    margin: 0px auto;
    text-align: center;
}
.text.open > .toggletext.open {display:none}
.intro.hide {display:none}

.toggletext {
    border: 1px solid;
    padding: 10px 10px;
    border-radius: 5px;
    cursor: pointer;
    /*font-style: italic;*/
    color: white;
    background: #8ab933;

}

.toggletext.open {
    margin-bottom: 100px;
}





@media only screen and  (max-width: 790px) {
    
    .my_txt {
        text-align: left;
    }
    
    .iconMainMy {
        float: none;
        margin-right: 1em;
        margin-top: 0.3em;
        max-height: 55px;
        width: 60px;
                margin-bottom: 10px;
    }
    
    
    .callText span {
        display: block;
    }
}



@media only screen and (min-width: 791px)  {
    
    .iconMainMy {
    	color: #000;
        float: left;
        margin-right: 1em;
        margin-top: 0.3em;
        max-height: 55px;
        width: 60px;

    }
}

#wrapper > section.info-bar.info-bar-color > div > div > div > p {
    line-height: 1.3;
}

#header {
padding-bottom: 0px;
font-size: 12px;
    
}

/* welcome */
.welcome {
	font-size: 2em;
}

.welcome span{
	color: #89b834;
}

.no-padding {
	padding-top:30px;
	padding-bottom: 30px;

}

.callout {
	padding-top: 20px;
	padding-bottom: 20px;
}

.nameCorp {
	color: #1050a3;
}

.contacts-phone {
	text-align: right;
	padding-top: 23px;
}

.contacts-email {
	text-align: right;
}

.callOUT {
	padding: 0;
	text-align: left;
}

.callText div{
	padding-left: 90px;
}

.toAnchor {
	font-size: 1.2em;
}


a.social-icon.social-icon-border {
    background-color: transparent;
    border: #999 1px solid;
    color: #565656 !important;
    text-shadow: none;
}

.social-icon {
    margin: 0 10px 0px 10px;
    margin: 0 15px 0px 0px;
    width: 40px;
    height: 40px;
    text-shadow: 1px 1px 1px rgba(0,0,0,.3);
    border-color: transparent;
    overflow: hidden;
    display: inline-block;
    text-decoration: none !important;
    text-align: center;
    cursor: pointer;
    font-style: normal;
    letter-spacing: 0em !important;
    color: #eaeaea !important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.btn-default {
    color: #8ab933;
    background-color: #fff;
    border-color: #ccc;
    border-width: 1px;
    padding: 6px 12px;
    line-height: 26px;
}

#blog > div > a:hover {
    color: #fff;
    text-decoration: none;
}

section.page-header h1 {
    margin: 0;
    padding: 0;
    font-size: 2em;
    font-weight: 700;
}




@media only screen and (max-width: 482px) {

	/* .nameCorp,
	.logoComp,
	.contacts-email,
	.callBack,
	.contacts-phone {
	    text-align: center;
	} */
    #topBar, #topBar>.container {
        width: 100%;
        text-align: right;
    }
    
    .ordermenu {display: flex;flex-flow: wrap;}
    .ord1{
        order:3;
        padding-bottom: 40px;
        text-align: center;
    }
    #header.ord2 {
        order:1;

    }
    #topBar.ord3 {
        order:1;
        margin-bottom: -60px;
    }
    div.alert.bordered-bottom {
        text-align: left;
    }
    /*Скрытие текста */
    .my_txt {
        height: 200px;
        overflow: hidden;
        padding: 5px 10px;
    }

    .imagemob{
        margin-bottom: -50px;
    }

    .my_txt:hover {
        height: auto;
        cursor: pointer;
    }

    /*Конец Скрытие текста */

    #modalForm .modal-content {
        height: 43em;
        width: 22em;
        padding: 1em 1em;
    }
    /*Скрытие качеств */
    #wrapper > section.info-bar.info-bar-color{
        display: none;
    }
    /* Конец Скрытие качеств */

    /*Скрытие кнопки перезвонить в шапке */

    .callBack {
        display: none;
    }

    /*Конец Скрытие кнопки перезвонить в шапке */

    .leftsidecolomn, .rightsidecolomn{
        text-align: left;
    }
    .rightsidecolomn{
        padding-left: 0px;
    }
    #footer h2{
        font-size: 20px;
    }
    #header.header-sm #topNav button.btn-mobile{
        float: left;
    }
    .contacts-phone, .contacts-email {
        text-align: center;
    }

    .adress-top {
        font-size: 9px;
        /*text-align: center;*/
        line-height: 3.0em;
        text-transform: uppercase;
    }
	
	#wrapper > section.info-bar.info-bar-color {
	    margin-top: 30px;
	}
	
	.nameCorp {
	    margin-left: 10px;
	}

	.callBack, .search-box {
		margin-bottom: -40px;

	}

	.row {
		/*text-align: center;*/
		padding-left: 20px;
		padding-right: 20px;
	}
	
	#footer > div.copyright > div {
	
	    text-align: center;
	    padding-left: 30px;
	    padding-right: 30px;
	}
	
	#footer .social-icon {
		text-align: center;
	}

	div.callText {
		padding-left: 0px;
	}
	
	#wrapper > div.container.pt-20 > div > div.col-md-3.col-sm-12.text-right > div {
	    text-align: center;
	}
	
	body > div.container.pt-20 > div > div {
	    margin-top: 0;

	}
	
	.callBack  {
	    padding-top: 10px;
	    padding-bottom: 10px;
	}
	
	#footer > div.container.pt-0.pb-0 > div > div.footer-icon.col-md-3.col-sm-3.mb-0 > div.clearfix,
	.social-icon {
	    text-align: center;
	    margin-left: 10px;
	}
	
	.priсe_main {
    text-align: right;
    position: relative;
    top: -53px;
    left: 70px;
    font-size: 1.5em;
    color: red;
    font-weight: bolder;
    width: 229px;
    }
    
    section div.row>div,
    #wrapper > section > div > div > div{
    margin-bottom: 0px;
    }
    
    #portfolio.portfolio-gutter .item-box {
    margin-bottom: 0px;
    }
    
    .myPort {
        padding-bottom: 0;
    }
    
   .pb-0 {
    padding-bottom: 40px !important;
    }
    
    .info-bar div.row>div {
    padding-top: 20px;
    padding-bottom: 20px;
    margin: 0 !important;
    border-right: none;
    }
    
}


.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #8ab933;
    border-color: #8ab933;
}

.pagination>.active>a:hover {
    background-color: #1050a3;
    border-color: #1050a3;
    }
    
 .btn .mySearch {
     font-size: 24px;
     
 }   
    
    
/* DIMA */


.myFirstPoint
{
    position: absolute !important;
    height: 52px !important; 
    left: 1% !important; 

    }


   .myLogo span {
   	font-size: 16px;
    /* margin: 0 auto; */
    /* display: block; */
    margin-left: 1em;
    letter-spacing: 6px;
   }

   .myLogo img
   {
	width: 200px;
   } 
  
   a.myLogo :hover{
   	color: #8ab933;

   } 


 .myHeadTop {
 	    height: 120px;
 }  


/*.has-topBar {
	min-width: 500px}
*/

.list-unstyled.has-topBar {
	width: 290px !important; 
}

/*.q_3th_my {

	width: 300px !important; 
}

.col-md-300th {

	width: 350px !important; 
}*/


.pd-top-25 {
	padding-top: 25px;
}






.myTarget
{

    background-color: #89b834 !important;
    color: #fff !important;
}


.height_10 {
	height: 10px;
}


#header.fixed  .myHeadBlock {
	/*display: none !important;
*/	 


   
    visibility: hidden;

    transition-property:  visibility; /* Важно чтобы transition применялось к обоим свойствам */
    transition-duration: 0.2s; /* Добавляем анимацию 0.3 сек. */
    transition-delay: 0.15s; /* Добавляем задержку в 0.15 сек. */

display: none;
/*height: 20px;
  -webkit-transform: scale(2);
  transform: scale(2);*/
}


.glyphicon.glyphicon-ruble {
	font-size: 20px;
}



.col-md-4.mix.mix_all {
/*	    max-width: 35%  !important;*/
	        margin:  0px  !important;
	        padding:  0px  !important;
}




.myTop3Blocks p {
	    font-size: 19px !important;
    line-height: 1.4 !important;
} 

.logotipes img {
	max-height: 110px;

}


#innerPageMy {
	padding-bottom: 10px;
	padding-top: 0px;
}

.undefind {
    font-size: 20em;
    color: #88b834;
    font-weight: bold;
    margin-top: -123px;}


.textInCategoryMy img {   
 		width: 100%;
    }

.textInCategoryMy a {   
	
}

.textInCategoryMyText {

}        

.breadSecMy {
    margin: 0px !important;
    padding: 10px 0px !important;
    border: none !important;
}


.breadcrumb {
	background: #fff !important;
	    padding: .75rem 0rem !important;
  /*padding: 0.5rem 0rem 0rem 5rem !important;*/
  margin-bottom: 0 !important;
 
 
}
  
.iconMainMy{
    margin-left: 30px;
    margin-right: 40px;
}





#notMarginMy {
	padding: 10px !important;
}  

.welcome {font-size: 2em}
.welcome span {    color: #89b834;}

.h_inner {font-size: 2em}



/*figure.mb-20 > img {
	max-height: 15em !important;
} */


.dropdown-menu.has-topBar {
	    min-width: 240px !important;
}

#wrapper > section > div > div > div > p.welcome2 {
    font-size: 36px;
    font-weight: bold;
}

#wrapper > section > div > div > div > p.welcome2 .word-rotator{
    font-size: 36px;
    font-weight: bold;
    color: #8ab933;
    top: 2px;
    height: 54px;
    
}

/* Button color revolution*/
.rev_slider .tp-mask-wrap :last-child {
    color: white;
}


@media only screen and  (max-width: 790px) {
    .toggle.toggle-transparent-body.toggle-accordion {
    
        text-align: left;    
    }
    
    .row.mix.design {
    text-align: left;    
    }
}


.text-center.captchaMy > button {
    margin-bottom: 10px;
}

.text-center.captchaMy {
    margin-top: -45px;
}



.adress-top > a  {
    color: #000
}

.adress-top > a > i:hover {
    color: #8ab933;
}

.adress-top > a > i {
font-size: 15px;
    margin-right: 5px;
    
}

.adress-top a:hover {
    color: #8ab933;
}

/* Оформление списков */
/* Версия 1*/
.col-md-8.square ol{
    margin: 0;
    counter-reset: li;
    list-style: none;
    /*background:#E8E8E8;*/
    padding: 10px;
}
.col-md-8.square ol > li {
    position: relative;
    margin: 0 0 10px 3em;
    padding: 4px 8px;
    border-top: 1px solid #8ab933;
    transition: .3s linear;
}
.col-md-8.square ol > li:last-child {margin-bottom: 0;}
.col-md-8.square ol > li:before {
    content: counter(li);
    counter-increment: li;
    position: absolute;
    top: -1px;
    left: -2em;
    width: 2em;
    box-sizing: border-box;
    margin-right: 8px;
    padding: 4px;
    border-top: 1px solid #8ab933;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
    border-bottom: 1px solid transparent;
    /*background: #8ab933;*/
    color: #8ab933;
    font-weight: bold;
    text-align: center;
    transition: .3s linear;
}
.col-md-8.square ol > li:hover {border-top: 1px solid #8ab933;}
.col-md-8.square ol > li:hover:before {
    border: 1px solid #8ab933;
    background: #8ab933;
    color: white;
}

/* Версия 2*/
.col-md-8.push ul > li{
    list-style: none;
    /*font-family: "Lucida Sans";*/
}
.col-md-8.push ul > li {
    position: relative;
    padding: 20px 0 20px 40px;
    /*color: #8ab933;*/
    /*font-variant: small-caps;*/
    /*font-weight: bold;*/
    cursor: pointer;
}
.col-md-8.push ul > li:before {
    position: absolute;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #8ab933;
    content: "";
    left: 0;
    transition: .3s ease-in-out;
    top: 27px;
}
.col-md-8.push ul > li:after {
    position: absolute;
    border-left: 1px dotted #8ab933;
    width: 1px;
    bottom: -12px;
    content: "";
    left: 3px;
    top: 48px;
}
.col-md-8.push ul > li:hover:before{box-shadow: 0 0 0 10px rgba(0,0,0,.2)}
.col-md-8.push ul > li:last-child:after {content: none;}
/* END Оформление списков */